package ru.yandex.wmtools.common.data.plot;

/**
 * Created by IntelliJ IDEA.
 * User: senin
 * Date: 29.10.2008
 * Time: 20:23:24
 */
public class DateDoublePlotHelper extends DateNumberPlotHelper<Double> {
    public DateDoublePlotHelper(InterpolateMode interpolateMode) {
        super(interpolateMode);
    }

    @Override
    protected Double getByNumber(Number n) {
        return n.doubleValue();
    }
}
